@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Regular-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Medium-Subset.woff2) format("woff2");
}
@font-face {
  font-family: "ZenMaruGothic";
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ZenMaruGothic-Bold-Subset.woff2) format("woff2");
}
.p-news-detail__title {
  margin-top: 16px;
  font-size: 32px;
  line-height: 1.625;
  border-bottom: 2px solid #083466;
  padding-left: 34px;
  position: relative;
}
.p-news-detail__title::before {
  position: absolute;
  content: "";
  display: inline-block;
  bottom: 0;
  left: 0;
  width: 12px;
  height: 100%;
  background: #083466;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__title {
    font-size: 24px;
  }
}

.p-news-ditail__content {
  margin-top: 32px;
}
.p-news-ditail__content h2 {
  font-size: 24px;
  line-height: 2.1666666667;
  padding-left: 36px;
  position: relative;
}
.p-news-ditail__content h2::before {
  position: absolute;
  content: "";
  display: inline-block;
  top: 0.1em;
  left: 0;
  width: 12px;
  height: 2em;
  background: #083466;
}
@media only screen and (max-width: 767px) {
  .p-news-ditail__content h2 {
    font-size: 20px;
  }
}
.p-news-ditail__content h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}
.p-news-ditail__content h4 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3333333333;
}
.p-news-ditail__content a {
  color: #20a6cc;
  text-decoration: underline;
}
.p-news-ditail__content ul li {
  position: relative;
  padding-left: 13px;
}
.p-news-ditail__content ul li::before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: #083466;
  border-radius: 50%;
}
.p-news-ditail__content ol {
  counter-reset: cnt;
}
.p-news-ditail__content ol li {
  position: relative;
  padding-left: 17px;
  counter-increment: cnt;
}
.p-news-ditail__content ol li::before {
  content: counter(cnt) ".";
  position: absolute;
  top: 0;
  left: 0;
  color: #083466;
}
.p-news-ditail__content .wp-block-image img {
  width: 100%;
}
.p-news-ditail__content .wp-block-media-text {
  gap: 32px;
}
.p-news-ditail__content .wp-block-media-text > .wp-block-media-text__content {
  padding: 0;
}
.p-news-ditail__content .wp-block-media-text .wp-block-media-text__content p + p {
  margin-top: 16px;
}
.p-news-ditail__content .wp-block-embed iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.p-news-ditail__content > * + * {
  margin-top: 32px;
}
.p-news-ditail__content > * + h2,
.p-news-ditail__content > * + h3,
.p-news-ditail__content > * + h4 {
  margin-top: 80px;
}

.p-news-detail__nav {
  margin-top: 80px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 32px 1fr 32px 1fr;
  grid-template-columns: repeat(3, 1fr);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 32px;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__nav {
    gap: 14px;
  }
}

.p-news-detail__nav-item.--archive {
  display: block;
  margin-inline: auto;
}
.p-news-detail__nav-item.--next {
  text-align: right;
}

.p-news-detail__archive-link {
  display: block;
  text-align: center;
  min-width: 240px;
  padding: 20px;
  background-color: #ffffff;
  border: 1px solid #083466;
  border-radius: 5px;
}
@media only screen and (max-width: 767px) {
  .p-news-detail__archive-link {
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    padding: 12px 14px;
  }
}

.p-news-detail__nav-text {
  display: block;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  min-width: max-content;
}